body {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100vh;
	background-color: #2c3e50;
	color: white;
	font-family: Arial,sans-serif;
}



.imagen-derecha {
  position: absolute;
  top: 40px;     
 left: 60px;   
  width: 90px;  
}


h1{
	margin-bottom: 20px;
}

.game-board {
	display: grid;
	grid-template-columns: repeat(4,100px);
	grid-gap: 10px;
}
.card {
	width: 100px;
	height: 100px;
	background-color: #ecf0f1;
display: flex;
align-items: center;
justify-content: center;
font-size: 24px;
cursor: pointer;
border-radius: 8px;
}

.card.flipped {
background-color: #3498db;
color: white;
}

#reset-button {
	margin-top: 20px;
	padding: 10px 20px;
	font-size: 16px;
	cursor: pointer;
	border: none;
	border-radius: 5px;
	background-color: #e74c3c;
	color: white;
}



















